{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
<main class="container">
    <div class="row">
        <div class="col-md-8">
            <h3 class="pb-4 mb-4 fst-italic border-bottom">Articles récents</h3>
            <div id="article-list">
                {% include 'article/list.html.twig' with {articles} %}
            </div>
        </div>
        <div class="col-md-4">
            <div class="position-sticky" style="top: 2rem;">
                {% include 'widgets/about.html.twig' %}
                {% include 'widgets/categories.html.twig' %}
            </div>
        </div>
    </div>
</main>
{% endblock %}
